## golang-github-dimonomid-clock 0.0~git20250112.cbee01f

=== debian/changelog ===
golang-github-dimonomid-clock (0.0~git20250112.cbee01f-4) sid; urgency=low

  * Removing rules-requires-root, not needed anymore.
  * Updating standards version to 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:18:19 +0100

golang-github-dimonomid-clock (0.0~git20250112.cbee01f-3) sid; urgency=low

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Jun 2025 06:59:25 +0200

golang-github-dimonomid-clock (0.0~git20250112.cbee01f-2) sid; urgency=low

  * Wrap and sorting debian files.
  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 22:52:50 +0200

golang-github-dimonomid-clock (0.0~git20250112.cbee01f-1) sid; urgency=low

  * Initial upload to sid, needed for nerdlog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 11:17:13 +0200
