=== debian/control ===
Source: golang-github-dimonomid-clock
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.2
Homepage: https://github.com/dimonomid/clock
Vcs-Browser: https://forgejo.debian.net/nerdlog/golang-github-dimonomid-clock
Vcs-Git: https://forgejo.debian.net/nerdlog/golang-github-dimonomid-clock
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/dimonomid/clock

Package: golang-github-dimonomid-clock-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: mocking time (Go library)
 Clock is a small library for mocking time in Go. It provides an interface
 around the standard library's time package so that the application can use
 the realtime clock while tests can use the mock clock.
